How to install libghc-data-memocombinators-dev on Debian 9 (Stretch)